.splitcharstyle1724{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font1724{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.erjifontover1725{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 10pt; font-weight: bold ;}
.leaderfont1725{ font-family: 宋体; color: #1ae642; font-size: 10pt; font-weight: bold ;}
.erjibackground1725{ background-color: #eff8fe; font-family: 宋体; font-size: 10pt; font-weight: bold ;}
.currentfontStyle1725{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.fontstyle1725{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover1725{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover1725{ background-color: #e8f0fb; font-family: 宋体; font-size: 10pt; font-weight: bold ;}
.ejfontstyle1725{ line-height: 160%; font-family: 宋体; color: #222222; font-size: 10pt; font-weight: bold ;}
.fontstyle1741{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1741{ color: #222222 ;}
.winstyle1741{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.ahover1755{ font-size: 9pt; color: #ff6600; font-family: 宋体 ;}
.aactive1755{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.avisited1755{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.fyheadstyle1755{ font-size: 9pt; font-family: 宋体 ;}
.addfont1755{ font-weight: bold; font-size: 9pt; color: #aa0000; font-family: 宋体; text-decoration: none ;}
.fytitlestyle1755{ border-right: #ecc197 1px solid; border-top: #ecc197 1px solid; font-weight: bold; font-size: 9pt; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,,StartColorStr=#ffffff,, EndColorStr=#fff5d7); padding-bottom: 5px; border-left: #ecc197 1px solid; color: #ff6600; padding-top: 5px; border-bottom: #ecc197 1px solid; font-family: 宋体; background-color: #def1fe ;}
.secondtrstyle1755{ background-color: #ffffec ;}
.winstyle1755{ font-size: 9pt; color: #999999; line-height: 2; font-family: 宋体 ;}
.firsttrstyle1755{ background-color: #ffffff ;}
.alink1755{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
A.c1755
{
     
    text-decoration: none;}
A.c1755:link 
{
    color:;}
A.c1755:visited 
{
    color:;}
A.c1755:active 
{
    color: ;}
A.c1755:hover 
{
    color: ;}

.c1755_t table
{
    border-collapse:collapse;
    border:1px #ebbd63 solid;}                                                                          
.c1755_t td
{
    border:1px #ebbd63 solid;} .leaderfont1730{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1730{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(systemresourceimagesresearchseach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.contentstyle1740{ font-size: 9pt; font-family: 宋体 ;}
.titlestyle1740{ font-size: 9pt; font-family: 宋体 ;}
.leaderstyle1748{ font-size: 9pt; color: #222222 ;}
.morestyle1748{ font-size: 9pt ;}
.linkstyle1748{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle1748{ font-size: 9pt; font-family: 宋体 ;}
.winstyle1748{ line-height:150% ;}
A.c1748 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c1748:link {
color:;}
A.c1748:visited {
color:;}
A.c1748:active {
color: ;}
A.c1748:hover {
color: ;}.answerwinstyle1731{ font-size: 9pt; color: #333333; font-family: 宋体 ;}
.winstyle1731{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.titlestyle1731{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}